libethercat.so.1 libethercat #MINVER#
 (symver)LIBETHERCAT_1.5.2 1.5.2
 (symver)LIBETHERCAT_1.5.3 1.5.3
 (symver)LIBETHERCAT_1.6 1.6.0
 (symver)LIBETHERCAT_1.7 1.7.0
 (symver)LIBETHERCAT_1.8 1.8.0
 (symver)LIBETHERCAT_1.9 1.9.0
 (symver)LIBETHERCAT_1.10 1.10.0
